---
title: Handbook Home
type: docs
---

## Suddenly Remote Handbook

# update

{{< columns >}}

## Suddenly Remote

Suddenly changing how an entire organization works is very disruptive and
suddenly being unable to share space is a novel problem. Most disaster
recovery plans and business continuity plans lack aspects of continuing
to work when you can't be co-located with co-workers.

See [https://allremote.info](https://allremote.info) for more information.

<--->

## Handbook Template

A suggestion for many companies finding themselves in this remote position
is to create a handbook. The way a handbook centralizes knowledge of how an
organization operates (or should operate) is very helpful. None of the
existing templates seemed like a proper starting point, so I created this one.

See the [Handbook Page]({{< relref "company/handbook" >}}) for more information.
{{< /columns >}}

## The Importance of Handbook

The ultimate goal is that non-technical resources could use this template to
create a starting point for an organization unit or company to use for a
handbook.

### Wiki Handbooks Don't Scale

At GitLab, like many others, the handbook started as an informal collection of
documents and wikis. The way Wikis work doesn't lend themselves to handbooks for
several reasons, which we have outlined on the [Handbook Usage](https://about.gitlab.com/handbook/handbook-usage/#wiki-handbooks-dont-scale) page.

## Getting Started

This handbook template can be leveraged by anyone in the world by following
these steps. Expect a video walk-through soon.

1. Create a GitLab.com account
1. Create a Group for your company or organization
1. Create a new project in that group
1. Set the new project as `Import project` and choose `GitLab Export`
1. Download the [handbook-project-export.tar.gz](/handbook-project-export.tar.gz) from this site.
1. Name the project `handbook` or something like that
1. Set visibility to `public` if you don't mind the internet watching you build your handbook, keep it `private` otherwise.
1. There are some pre-loaded issues in the project for establishing a workflow and custom domain, complete those
1. Delete the sample content and replace it with your own.  Parts of the sample data exist to demonstrate capabilities of the template.

## Provide Feedback

If this template lets you down and doesn't make sense, please [provide feedback](https://gitlab.com/brownfield-dev/remote/feedback/-/issues/new)
so we can improve the template for future use.  To submit a change to the template or sample content,
use the Fork + Merge Request workflow.  Since this is a template project, git history may be rewritten
and issues are part of the template content, so for clarity and ease-of-use the regular workflow is not
supported for this project.
